/*
 Theme Name:     Catch Cam
 Theme URI:      https://www.elegantthemes.com/gallery/divi
 Description:    Child theme for the Divi theme
 Author:         Belle Design
 Author URI:     http://belledesign.net.au
 Template:       Divi
 Version:        1.0.0
*/
 
/* =Theme customization starts here
------------------------------------------------------- */


/* ---------------------- Global ---------------------- */

body {
	font-size: 1.125rem;
	font-family: 'Open Sans', sans-serif;
	color: #031634;
	line-height: 1.6;
}

h1, h2, h3, h4, h5 {
    color: #031634;
    line-height: 1.4;
    font-family: 'Open Sans' ,sans-serif;
    font-weight: normal;
    font-style: normal;
    text-rendering: optimizeLegibility;
    margin-top: 0.2rem;
    margin-bottom: 0.5rem;
}

h1 {
    font-size: 2.125rem;
	font-weight: 300 !important;
    text-transform: uppercase;
    border-bottom: 1px solid #18c4d8;
	padding-bottom: 0;
}

h5 {
	font-weight: 800;
	text-transform: uppercase;
	font-size: 1.125rem !important;
	min-height: 60px;
}

.et_pb_module.et_pb_button,
.et_pb_button,
.et_button_no_icon .et_pb_button,
.button,
button,
.et_pb_module.et_pb_button:hover,
.et_pb_button:hover,
.et_button_no_icon .et_pb_button:hover,
.button:hover,
button:hover {
	text-transform: uppercase !important;
	font-size: 0.875rem !important;
	cursor: pointer;
	margin: 0 0 1.25rem !important;
	position: relative !important;
	-webkit-appearance: none !important;
	padding-top: 1rem !important;
	padding-right: 2rem !important;
	padding-bottom: 1.0625rem !important;
	padding-left: 2rem !important;
	transition: background-color 300ms ease-out;
	border-radius: 8px !important;
}

hr {
    width: 50%;
	border: solid #18c4d8;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
    clear: both;
    margin: 0.5rem auto 1.1875rem;
    height: 0;
}

.fullwidth-row.et_pb_row.et_pb_row_fullwidth {
	width: 100% !important;
	max-width: 100% !important;
}

::selection {
  background: #18c4d8 !important; 
}

::-moz-selection {
	background: #18c4d8 !important; 
}

input, textarea, button {
    -webkit-appearance: none; /*Safari/Chrome*/
    -moz-appearance: none; /*Firefox*/
    -ms-appearance: none; /*IE*/
    -o-appearance: none; /*Opera*/
    appearance: none;
    -webkit-border-radius: 0; 
}

/* ---------------------- Header ---------------------- */

#et-secondary-menu {
	float: left;
	width: 100%;
}

#et-secondary-nav {
	float: left;
}

#et-secondary-menu .et-social-icons {
	float: right;
}

.phone a {
	font-size: 1.5rem !important;
	font-weight: 700;
	padding-bottom: 12px !important;
}

.phone img {
	vertical-align: middle;
	margin-right: 10px;
}

.et-social-icons,
.et-social-facebook a.icon {
	height: 28px;	
	width: 28px;
}

.et-social-facebook a.icon::before {
    content: " ";
}

.et-social-facebook a.icon {
	background: url('/wp-content/uploads/2017/12/facebook-icon.png') no-repeat;
	background-position: center;
	background-size: contain;
}

#et-top-navigation {
	padding-top: 63px !important;
	padding-bottom: 27px !important;
}

#top-menu li {
	text-transform: uppercase;
	font-weight: 400;
	padding-right: 11px;
	padding-left: 11px;
}

#top-menu li a:hover {
	color: #18c4d8;
	opacity: 1 !important;
}

.et_header_style_left #et-top-navigation nav>ul>li>a {
	padding-bottom: 0px !important;
}

#main-header {
    -moz-box-shadow: none !important;
	box-shadow: none !important;
	border: None !important;
}


/* ---------------------- Slider ---------------------- */

#slider .et_pb_slide .et_pb_container,
#slider-about .et_pb_slide .et_pb_container {
	background: #ffffff;
	margin-top: 4%;
}

#slider .et_pb_slide_description,
#slider-about .et_pb_slide_description {
	width: 50%;
	background: #ffffff;
	padding: 5% 5%;
	float: left;
	text-shadow: none;
}

#slider .et_pb_slide_description a,
#slider-about .et_pb_slide_description a {
	color: #020a16;
}

#slider .et_pb_slide_description a:active,
#slider .et_pb_slide_description a:hover,
#slider-about .et_pb_slide_description a:active,
#slider-about .et_pb_slide_description a:hover{
	font-weight: 700;
}

#slider .et_pb_slide_image,
#slider-about .et_pb_slide_image {
	margin-right: 0 !important;
	right: 0 !important;
	bottom: 0 !important;
	height: 100% !important;
}

#slider .et_pb_slide_image img,
#slider-about .et_pb_slide_image img {
	object-fit: cover !important;
	max-height: 100% !important;
	height: 100% !important;
	overflow: hidden;
	float: right !important;
}

#slider .et_pb_slide_title,
#slider-about .et_pb_slide_title {
	padding-bottom: 0;
	margin-bottom: 0;
}

#slider h1,
#slider-about h1 {
	font-size: 24px;
	text-transform: none;
	color: #020a16 !important;
}

.et_pb_slide_description h2.et_pb_slide_title {
	line-height: 2rem;
}

#slider hr,
#slider-about hr {
    width: 100%;
	margin-top: 20px;
}

#slider .et-pb-active-slide .et_pb_slide_description,
#slider-about .et-pb-active-slide .et_pb_slide_description {
    -webkit-animation: none;
    -moz-animation: none;
    -ms-animation: none;
    -o-animation: none;
    animation: none;
}

#slider .et-pb-controllers,
#slider-about .et-pb-controllers {
	text-align: left;
	left: 27%;
}

#slider .et-pb-controllers a,
#slider-about .et-pb-controllers a {
	width: 15px;
	height: 15px;
	border-radius: 15px;
	background-color: #020a16 !important;
}


/* ---------------------- Home Page ---------------------- */

body.home h1 {
    border-bottom: none;
}

#services-links .et_pb_module {
	margin-bottom: 0;
}

.logos img {
	margin: 10px 5px;
	vertical-align: middle;
	text-align: center;
}


/* ---------------------- About ---------------------- */

#installers img {
	vertical-align: middle;
}

#installers .et_pb_row {
	display: flex;               /* establish flex container */
    align-items: center;         /* vertically center flex items */
	flex-wrap: wrap;
}


/* ---------------------- Products ---------------------- */

.five-columns .et_pb_column {
   display: -webkit-flex;
   display: flex;
   -webkit-align-items: center;
   align-items: center;
   -webkit-justify-content: center;
   justify-content: center;
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
   -webkit-flex-flow: row wrap;
   flex-flow: row wrap;
   -webkit-align-content: center;
   align-content: center;
}

.five-columns .et_pb_module {
	border: 1px solid #020a16;
	border-radius: 15px;
	width: 18%;
	min-height: 209px;
	padding: 1%;
	display: flex;
	display: -webkit-flex;
	-webkit-align-items: center;
	align-items: center; 
	margin-bottom: 2% !important;
	}

/* ---------------------- Testimonials ---------------------- */

#testimonials hr {
	width: 100%;
}

.et_contact_bottom_container {
	float: left;
	margin-left: 3%;
}

/* ---------------------- Contact ---------------------- */

.bp-directions {
	display: none;
}

/* ---------------------- Footer ---------------------- */

#footer-widgets {
	padding-top: 2%;
}

.footer-widget {
	margin-bottom: 2% !important;	
}

#footer-widgets .footer-widget a {
	font-size: 0.875rem;
	color: #ffffff;
	font-weight: 300;
	text-transform: uppercase;
	margin-right: 1.375rem;
}

#footer-widgets .footer-widget a:hover {
	color: #18c4d8;
}
	
/* ---------------------- 404 ---------------------- */

.error {
	padding-bottom: 30%;
}

#main-content .container:before {
	background-color: transparent;
}



/*** ---------------------- Responsive ---------------------- ***/

@media screen and (max-width: 1200px) {

	.et_menu_container {
		width: 95% !important;
	}	
}

@media screen and (max-width: 1100px) {
	
	.five-columns .et_pb_module {
		min-height: 150px;
	}
}

@media screen and (max-width: 980px) {
	
	.et_menu_container {
		width: 80% !important;
	}
	
	#et-secondary-menu, #et-secondary-nav {
    	display: block !important;
		padding-top: 10px;
	}
	
	#top-header .et-social-icons {
		margin-top: 7px;
	}

	#logo {
    	max-height: 90% !important;
    	max-width: 80% !important;
	}	
	
	#et-top-navigation {
		padding-top: 24px !important;
	}
	
	.et_header_style_left .mobile_menu_bar, 
	.et_header_style_split .mobile_menu_bar {
    	padding-bottom: 0;
	}
	
	.et_pb_slide_description h2.et_pb_slide_title {
		font-weight: 800 !important;
	}
	
	#installers .et_pb_module {
		text-align: center !important;	
	}
	
	.footer-widget:nth-child(n) {
   		 width: 100% !important;
	}

	.five-columns .et_pb_module {
		width: 30%;
		min-height: 220px;
	}
}

@media screen and (max-width: 767px) {

	#slider .et_pb_slider_container_inner,
	#slider-about .et_pb_slider_container_inner{
		vertical-align: top !important;
	}
	
	#slider .et_pb_slide_description,
	#slider-about .et_pb_slide_description{
		width: 100% !important;
	}

	#slider .et_pb_slide_image,
	#slider-about .et_pb_slide_image {
		height: auto !important;
		margin-top: 0px !important;
	}
	
	#slider .et_pb_slide_image img,
	#slider-about .et_pb_slide_image img {
		object-fit: contain !important;
		height: auto !important;
		width: 100% !important;
		overflow: auto;
	}
	
	#slider .et-pb-controllers,
	#slider-about .et-pb-controllers{
		display: none;
	}
	
	.et-pb-slider-arrows {
		display: none;
	}	
	
	.five-columns .et_pb_module {
		min-height: 180px;
	}
}

@media screen and (max-width: 600px) {

	.five-columns .et_pb_module {
		width: 100%;
		min-height: 100%;
		
	}
	
	#slider .et_pb_slide_description h2.et_pb_slide_title,
	#slider .et_pb_slide_description .et_pb_slide_title,
	#slider-about .et_pb_slide_description h2.et_pb_slide_title,
	#slider-about .et_pb_slide_description .et_pb_slide_title{
		font-size: 28px !important;
	}
	
	#slider h1,
	#slider-about h1 {
		font-size: 18px !important;
	}
	
	hr {
    	width: 100%;
	}
	
	.five-columns .et_pb_column {
		width: 100%; 
		text-align: center;
		padding-bottom: 30px;
		margin: 0 auto !important;
	}

	.five-columns .et_pb_module {
		width: 100%;
		padding: 0 25%;
		margin-bottom: 40px !important;
		min-height: 300px;
		background-size: contain !important;
	}

	.five-columns .et_pb_row {
		padding-top: 0px !important;
	}
}

@media screen and (max-width: 480px) {
	
	.five-columns .et_pb_module {
		padding: 0 18%;
	}
}